body{
	background-color: #ffffff;
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.hlavni{
	width: 910px;
	margin: 0px auto;
	padding: 0px;	
}

.foto_full{
	text-align: center;
}

.foto_nazev{
	font-size: large;
	font-weight: bold;
}

.telo{
	width: 900px;
	text-align: center;
}

.levy_sloupec{
	width: 200px;
	float: left;
	text-align: left;
}

.pravy_sloupec{
	width: 690px;
	float: left; 	
}

.info{
	text-align: center;
	font-weight: bold;
	background-color: #c6c6c6;
}

img{
	border: none;
}

div{
	border: none;
}